.account-body {
	width: 100%;
	min-width: 1200px;
	height: 650px;
	/* background: url(http://pc.jiaoyu.lingdongnet.com/images/login/bg.jpg');
  background-size: 100% 100%; */
	position: relative;
	overflow: hidden;
}
.account-body-bg {
	max-width: inherit;
	max-width: initial;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
}
.account-body__inner {
	width: 1310px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.account-body .login {
	width: 380px;
	height: 580px;
	padding: 30px;
	box-sizing: border-box;
	overflow: hidden;
	background: #fff;
	position: absolute;
	top: 50px;
	right: 70px;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.account-body .login h2{ border-bottom:1px solid #eee; padding:0 0 10px 0; font-size:18px; color:#d00}
.account-body .login-tabs {
	width: 100%;
	height: 36px;
	position: relative;
	margin-top: 15px;
	display: none;
}
.login_tabs_code {
	width: 100%;
	height: 36px;
	position: relative;
	margin-top: 15px;
}
.login_item_sm {
	float: left;
	width: 50%;
	height: 100%;
	line-height: 36px;
	text-align: center;
	color: #332932;
	font-size: 20px;
	cursor: pointer;
	-webkit-transition: background-color 0.2s, color 0.2s;
	transition: background-color 0.2s, color 0.2s;
	position: relative;
}
.login_item_sm:hover {
	text-decoration: underline;
}
.login_item_sm.isActive:hover {
	text-decoration: none;
}
.account-body .login-tabs__item {
	float: left;
	width: 50%;
	height: 100%;
	line-height: 36px;
	text-align: center;
	color: #332932;
	font-size: 20px;
	cursor: pointer;
	-webkit-transition: background-color 0.2s, color 0.2s;
	transition: background-color 0.2s, color 0.2s;
	position: relative;
}
.login_tab_line:after {
	display: block;
	content: '';
	width: 1px;
	height: 15px;
	background-color: #d2dbef;
	position: absolute;
	right: 0;
	top: 10px;
}
.account-body .login-tabs__item.active {
	color: #ee1f33;
}
.account-body .login-tabs__item.active:hover span {
	text-decoration: none;
}
.isActive {
	color: #ee1f33;
}
/*.account-body .login-tabs__item:first-child {*/
/*	border-right: 1px solid #eaeaea;*/
/*}*/
.login_qrcode_target {
	top: 0;
	right: 0;
	width: 64px;
	height: 63px;
	cursor: pointer;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url(../images/icon_wx.png);
	-webkit-transition: background-position 0.2s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	transition: background-position 0.2s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
/*.login_qrcode_target:hover .login_qrcode_hover{display: block;}*/
.login_qrcode_target.qrcode_phone .login_qrcode_hover {
	display: none;
}
.login_qrcode_hover {
	display: block;
	height: 26px;
	line-height: 26px;
	padding: 0 9px;
	border: 1px solid #f5d0c1;
	font-size: 14px;
	color: #ec1f32;
	text-align: center;
	background: #ffebe7;
	position: absolute;
	top: 9px;
	left: -126px;
}
.login_qrcode_hover i {
	content: "";
	display: block;
	border-left: 7px solid #f5d0c1;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	position: absolute;
	right: -7px;
	top: 5px;
}
.login_qrcode_hover::after {
	content: "";
	display: block;
	border-left: 7px solid #ffebe7;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	position: absolute;
	right: -6px;
	top: 5px;
}
.login_qrcode_target.qrcode_phone {
	background-image: url(../images/iconpc.png);
}
.login_qrcode_target.qrcode_phone .login_password_hover {
	display: block;
}
.login_password_hover {
	display: none;
	height: 26px;
	line-height: 26px;
	padding: 0 9px;
	border: 1px solid #f5d0c1;
	font-size: 14px;
	color: #ec1f32;
	text-align: center;
	background: #ffebe7;
	position: absolute;
	top: 9px;
	left: -126px;
}
.login_password_hover i {
	content: "";
	display: block;
	border-left: 7px solid #f5d0c1;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	position: absolute;
	right: -7px;
	top: 5px;
}
.login_password_hover::after {
	content: "";
	display: block;
	border-left: 7px solid #ffebe7;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	position: absolute;
	right: -6px;
	top: 5px;
}
.login_qrcode_target:hover {
	background-image: url(../images/icon_wx_hover.png);
	transition: all 0.2s linear;
}
.login_qrcode_target.qrcode_phone:hover {
	background-image: url(../images/iconpchover.png);
	transition: all 0.2s linear;
}
.account-body .login-default {
	width: 100%;
	height: 296px;
	margin-top: 25px;
}
.account-body .login-default__input {
	width: 300px;
	height: 42px;
	background-color: #f8f9fd;
}
.account-body .login-default__input input {
	width: 250px;
	font-size: 14px;
	height: 42px;
	line-height: 42px;
	float: left;
	padding-left: 15px;
	border:none;
	background:#f8f9fd;
}
 .account-body .login-default__input input::-webkit-input-placeholder {
 color: #999;
}
.account-body .login-default__input input:-ms-input-placeholder {
 color: #999;
}
.account-body .login-default__input input::-ms-input-placeholder {
 color: #999;
}
.account-body .login-default__input input::placeholder {
 color: #999;
}
.account-body .login-default__input .icon {
	width: 50px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	float: left;
	font-size:20px;
	color:#999;
}

.account-body .login-default__input .yzm {
	width: 84px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	float: left;
	font-size:20px;
	color:#999;
}
.account-body .login-default__input .yzm img{ display:block; width:84px; height:42px;}

.account-body .login-default__input .icon-phone {
	display: inline-block;
	width: 17px;
	height: 25px;
	background: url('http://pc.jiaoyu.lingdongnet.com/images/sprite.png') 111px -1px;
	margin-top: 8px;
}
.account-body .login-default__input .icon-password {
	display: inline-block;
	width: 17px;
	height: 21px;
	background: url('http://pc.jiaoyu.lingdongnet.com/images/sprite.png') 75px -5px;
	margin-top: 8px;
}
.account-body .login-default__input .qq {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/qq.png) left center no-repeat;
	margin-top: 8px;
}
.account-body .login-default__input {
	margin-bottom: 10px;
}
.account-body .login-tooltip {
	width: 100%;
	height: 20px;
	font-size: 12px;
	color: #f00;
	margin-bottom: 0px;
}
.account-body .login-default__checkbox {
	font-size: 14px;
	color: #727171;
	margin-bottom: 20px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.account-body .login-default__checkbox label {
	cursor: pointer;
}
.account-body .login-default__checkbox input {
	position: relative;
	top: 2px;
}
.account-body .login-default__submit {
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #EC1F32;
	border-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
	margin-bottom: 18px;
	cursor: pointer;
	outline:none;
	border:none;
}
.account-body .login-default__submit:hover {
	background-color: #D30014;
}
.account-body .login-default__submit:not(:disabled):active {
	background-color: #e8e8e8;
}
.account-body .login-default__footer {
	font-size: 14px;
	color: #727272;
}
.account-body .login-default__footer::after {
	content: '';
	display: table;
	clear: both;
}
.account-body .login-default__footer a:first-child {
	color: #a0a6b4;
	font-size: 12px;
}
.account-body .login-default__footer a:first-child:hover, .account-body .login-default__footer a.forgetName:hover, .first_zc:hover, .account-body .login-tabs__item:hover span {
	text-decoration: underline;
}
.account-body .login-default__footer a.forgetName {
	color: #a0a6b4;
	margin-left: 10px;
	font-size: 12px;
}
.first_zc {
	color: #ec1f32;
	font-size: 12px;
}
.account-body .login-default__footer a.forgetName:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 10px;
	background-color: rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 2;
	margin-right: 10px;
}
.account-body .login-fast {
	width: 100%;
	height: 296px;
	margin-top: 35px;
	display: none;
}
.account-body .login-fast__input {
	width: 300px;
	height: 42px;
	background-color: #f8f9fd;
}
.account-body .login-fast__input input {
	width: 250px;
	font-size: 14px;
	height: 42px;
	line-height: 42px;
	float: left;
	padding-left: 15px;
}
.account-body .login-fast__input input::-webkit-input-placeholder {
 color: #999;
}
.account-body .login-fast__input input:-ms-input-placeholder {
 color: #999;
}
.account-body .login-fast__input input::-ms-input-placeholder {
 color: #999;
}
.account-body .login-fast__input input::placeholder {
 color: #999;
}
.account-body .login-fast__input .icon {
	width: 50px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	float: left;
}
.account-body .login-fast__input .icon-phone {
	display: inline-block;
	width: 17px;
	height: 25px;
	background: url('http://pc.jiaoyu.lingdongnet.com/images/sprite.png') 111px -1px;
	margin-top: 8px;
}
.account-body .login-fast__input:nth-child(1) {
	margin-bottom: 10px;
}
.account-body .login-fast__code {
	width: 300px;
	height: 42px;
	background-color: #f8f9fd;
}
.account-body .login-fast__code input {
	width: 200px;
	font-size: 14px;
	height: 42px;
	line-height: 42px;
	float: left;
	padding-left: 15px;
}
.account-body .login-fast__code input::-webkit-input-placeholder {
 color: #999;
}
.account-body .login-fast__code input:-ms-input-placeholder {
 color: #999;
}
.account-body .login-fast__code input::-ms-input-placeholder {
 color: #999;
}
.account-body .login-fast__code input::placeholder {
 color: #999;
}
.account-body .login-fast__code button {
	font-size: 12px;
	color: #fff;
	width: 100px;
	height: 100%;
	background-color: #EC1F32;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	cursor: pointer;
}
.account-body .login-fast__code button:not(:disabled):hover {
	background-color: #D30014;
}
.account-body .login-fast__code button:not(:disabled):active {
	background-color: #e8e8e8;
}
.account-body .login-fast__submit {
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #EC1F32;
	border-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
	margin-bottom: 18px;
	cursor: pointer;
}
.account-body .login-fast__submit:hover {
	background-color: #D30014;
}
.account-body .login-fast__submit:not(:disabled):active {
	background-color: #e8e8e8;
}
.account-body .login-fast__footer {
	font-size: 14px;
	color: #727272;
}
.account-body .login-fast__footer::after {
	content: '';
	display: table;
	clear: both;
}
.account-body .login-fast__footer a.forgetName {
	color: #ff7800;
}
.login_qrcode_box {
	width: 100%;
	height: 318px;
	display: block;
}
.code_login {
	display: none;
}
.active_code {
	display: block;
}
.login_qrcode_content {
	width: 100%;
	margin: 24px auto 0;
	text-align: center;
	position: relative;
}
.login_qrcode_img {
	width: 175px;
	height: 175px;
	display: inline-block;
}
.login_wx_qrcode {
	width: 175px;
	height: 175px;
	display: inline-block;
}
.login_qrcode_text {
	color: #a0a6b4;
	font-size: 14px;
	text-align: center;
	margin-top: 20px;
}
.login_qrcode_text i {
	color: #5b606c;
	font-weight: bold;
}
.login_qrcode_infos {
	width: 174px;
	text-align: center;
	margin: 12px auto auto;
}
.login_qrcode_no_account {
	font-size: 12px;
	color: #808080;
}
.login_qrcode_reg {
	font-size: 12px;
	color: #ff7800;
}
.login_qrcode_help {
	top: 106px;
	z-index: 10;
	right: 420px;
	width: 275px;
	height: 388px;
	display: none;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(http://pc.jiaoyu.lingdongnet.com/images/app.png);
}
.login_qrcode_status_bg {
	top: 12px;
	left: 74px;
	z-index: 1;
	opacity: .8;
	width: 150px;
	height: 150px;
	display: none;
	position: absolute;
	background: #333;
	filter: alpha(opacity=80);
}
.login_qrcode_status {
	top: 12px;
	left: 74px;
	z-index: 2;
	width: 150px;
	height: 54px;
	display: none;
	padding-top: 96px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center 40px;
}
.login_qrcode_status.warn {
	background-image: url(http://pc.jiaoyu.lingdongnet.com/images/warn.png)
}
.login_qrcode_status.succeed {
	background-image: url(http://pc.jiaoyu.lingdongnet.com/images/succeed.png)
}
.login_qrcode_tips, .login_qrcode_scan_success {
	color: #fff;
	display: none;
	font-size: 12px;
	text-align: center;
}
.login_qrcode_rescan {
	font-size: 12px;
	color: #ff7800;
	cursor: pointer;
}
.warn .login_qrcode_tips {
	display: block
}
.succeed .login_qrcode_scan_success {
	display: block
}
/*åŠ è½½åŠ¨ç”»*/
.load_box {
	width: 300px;
	height: 214px;
	background-color: #ffffff;
	position: relative;
}
.out_box {
	width: 50px;
	height: 50px;
	border-top: 2px solid #e0787f;
	border-right: 2px solid #e0787f;
	border-bottom: 2px solid #f0f0f0;
	border-left: 2px solid #f0f0f0;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: -25px;
	animation: 2.5s ease-in-out 0s normal none infinite rotateTwo;
	-webkit-animation: 2.5s ease-in-out 0s normal none infinite rotateTwo;
}
.inner_box {
	width: 30px;
	height: 30px;
	border-bottom: 1px solid #99749d;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-left: 1px solid #99749d;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -15px;
	animation: 2.5s linear 0s normal none infinite rotate;
	-webkit-animation: 2.5s linear 0s normal none infinite rotate;
}
.text_box {
	width: 120px;
	height: 120px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -60px;
	margin-top: 0;
	color: #cccccc;
	font-size: 20px;
	line-height: 120px;
	text-align: center;
	animation: 4s linear 0s normal none infinite flash;
	-webkit-animation: 4s linear 0s normal none infinite flash;
}
@-webkit-keyframes rotate {
 from {
 -webkit-transform:rotate(0deg)
}
to {
	-webkit-transform: rotate(360deg)
}
}
@keyframes rotate {
 from {
 transform:rotate(0deg)
}
to {
	transform: rotate(360deg)
}
}
@-webkit-keyframes rotateTwo {
 from {
 -webkit-transform:rotate(0deg)
}
to {
	-webkit-transform: rotate(-360deg)
}
}
@keyframes rotateTwo {
 from {
 transform:rotate(0deg)
}
to {
	transform: rotate(-360deg)
}
}
@-webkit-keyframes flash {
 from, 50%, to {
 opacity:1;
}
 25%, 75% {
 opacity:0;
}
}
@keyframes flash {
 from, 50%, to {
 opacity:1;
}
 25%, 75% {
 opacity:0;
}
}
/* éšç§åè®® */

.agreements {
	font-size: 12px;
	color: #666666;
	margin-bottom: 40px;
	margin-right: -10px;
}
.agreements span {
	color: #004BFF;
	cursor: pointer;
}
.is_agreement {
	vertical-align: -2px;
}
.agreementsPoup {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0,0.4);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 2000001
}
.agreementsBox {
	width: 800px;
	background: #FFFFFF;
	border-radius: 4px;
	margin: 100px auto;
	position: relative;
}
.agreementsBox .agreement_head {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding: 20px 40px;
	width: 100%;
	background: #F2F4F8;
	box-sizing: border-box;
}
.agreementsBox .agreement_head .close {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 24px;
	right: 24px;
	cursor: pointer;
	background: url(http://pc.jiaoyu.lingdongnet.com/images/close1.png) no-repeat;
}
.agreementsBox .agreement_head .close:hover {
	background: url(http://pc.jiaoyu.lingdongnet.com/images/close1H.png) no-repeat;
}
.agreementsBox .agreement_rich {
	padding: 0 27px 0 0;
	margin: 16px 27px 0 40px;
	box-sizing: border-box;
	max-height: 420px;
	overflow-y: scroll;
}
.agreementsBox .agreement_agree {
	width: 100%;
	height: 104px;
	background: #FFFFFF;
	border-radius: 4px;
	text-align: center;
	position: relative;
}
.agreementsBox .agreement_agree::before {
	content: '';
	display: block;
	position: absolute;
	top: -40px;
	left: 0;
	width: 100%;
	height: 40px;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, #FFFFFF 100%);
}
.agreementsBox .agreement_agree .agreement_button {
	font-size: 16px;
	color: #EF1E25;
	width: 160px;
	height: 40px;
	border-radius: 6px;
	border: 1px solid rgba(239, 30, 37, 0.4);
	text-align: center;
	margin: 32px auto;
	cursor: pointer;
}
.agreementsBox .agreement_agree .agreement_button:hover {
	background: #EF1E25;
	border: 1px solid #EF1E25;
	color: #FFFFFF;
}

 /*æ»šåŠ¨æ¡æ ·å¼*/
 .agreementsBox .agreement_rich::-webkit-scrollbar {
 width: 5px;
}
 .agreementsBox .agreement_rich::-webkit-scrollbar-thumb {
 border-radius: 10px;
 box-shadow: inset 0 0 5px #E0E4E8;
 background: #E0E4E8;
}
 .agreementsBox .agreement_rich::-webkit-scrollbar-track {
 box-shadow: inset 0 0 5px #F2F4F8;
 border-radius: 0;
 background: #F2F4F8;
}

/*密码找回*/
.zhaohui{ width:1080px; margin:0 auto; clear:both; height:auto; background:#fff;}
.zhaohui dt{ clear:both; width:100%; height:60px; background:#f1f3f4; border:1px solid #ddd; box-sizing:border-box; padding:0 25px; text-align:left; font:18px/60px 'microsoft yahei'; color:#333;}
.zhaohui dd{ clear:both; width:100%; margin:0 auto; background:#fff; height:350px; padding:100px 0;}
.zhaohui dd input.zh_user{ margin:0 auto; width:400px; height:40px; border:1px solid #ccc; line-height:40px; font-size:14px; color:#666; text-align:left; padding:0 5px; display:block; margin-bottom:20px;}
.zhaohui dd input.zh_next{ border:none; outline:none; margin:0 auto; clear:both; display:block; height:40px; width:160px; text-align:center; background:#e1251b; color:#fff; border-radius:4px; font-size:16px; cursor:pointer;}


/*商家入驻*/
.account-body .sj_rz{ float:left; width:450px; margin:0px 10px 20px 10px; height:55px;}
.account-body .sj_rz input { width:400px; height:55px; line-height:55px;}
.account-body .sj_rz select{ border:none; height:55px; line-height:55px; width:395px; background:none; outline:none; float:left; box-sizing:border-box; padding-left:10px; font-size:14px; color:#999;}
.account-body .sj_rz .icon{ height:55px; line-height:55px;}